﻿body {
	font-family:Arial,Helvetica,Verdana,Sans-Serif;
	font-size:10pt;

}

#website-page-wrapper {
	line-height:15px;
}

/*a:hover { text-decoration:none; }*/

h3.course-title a {
	/*text-decoration: underline;*/
	font: italic 14px 'Bitter',sans;
	color: #1f3443;
}

h3.course-title a:hover {
	border-bottom: 1px solid #1f3443;
}

ul.schedule h2 {

}

.info {
	font-weight: normal;
}

#website-page-wrapper h2 {
	font-family:'Bitter',Helvetica,Verdana,Sans-Serif;
	font-size: 1.5em;
}

#website-page-wrapper h3 {
	border-bottom:1px solid #E7E6E6;
	text-transform: none;
	font:  normal 14px 'Bitter',sans;
	color: #1f3443;
	line-height:normal;
	padding: 15px 0 5px;
	text-transform:none;
}

#website-page-wrapper h6 {

	color:#1F3443;
	font-family:'Bitter',sans;
	font-size:14px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:0 0 10px;
}

#website-page-wrapper .whatson-page .schedule .group-item h2 {
	padding: 20px 0px 10px 0px;
	border-bottom: 1px solid #dddfe0;

	text-transform: none;
	font:  normal 14px 'Bitter',sans;
	color: #1f3443;

}

#website-page-wrapper .whatson-page .schedule .group-item .item h3
{
	padding: 0px 0px 5px 0px;
	font-size: 1.25em;
	font-weight: bold;
}

#website-page-wrapper .whatson-page .schedule .group-item .item {
	padding-left: 0;
}

#website-page-wrapper .whatson-page .schedule .group-item .item h3.course-title, #website-page-wrapper .whatson-page .schedule .group-item .item h3.course-title a {
	border: none;
	text-decoration: none;
	font-style: normal;
	letter-spacing: 0px;
	font-family:'Bitter',sans;
	font-weight: normal;
	text-transform: none;
}

#website-page-wrapper .whatson-page .schedule .group-item .item h3.course-title a:hover {
    text-decoration: underline;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-controls .favourites-button-container { font-size: 1em; }

#website-page-wrapper .website-link-button .text
{
	font-size:1.2em;
	text-align:center;
}

#website-page-wrapper strong { font-weight: bold; }

/*****************************************
 * Content
 ****************************************/

/* Left Bar */

.left ul li a {
	font-weight: 700;
}

.left ul li a:hover {
	text-decoration: none;
}

/* Main Content */

#main h1 {
	font-size: 21px;
	font-family:"Bitter";
}

#website-page-wrapper img {
	border:7px solid #DEE1E2;
	margin: 0px 15px 15px 15px;
	float: right;
}


#website-page-wrapper p.intro {
	padding: 15px 0px 15px 0px;
	font: bold italic 13px sans-serif;
	color: #1f3544;

}

#website-page-wrapper h4 {
	color:#1F3443;
	font-family:'Bitter',sans;
	font-size:14px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin: 10px 0 10px 0;
}

#website-page-wrapper ul.arrows li, #website-page-wrapper ol.arrows li {
	background:transparent url(../images/arrow.png) no-repeat scroll 6px 0;
	margin:5px 0;
	padding:0 0 0 30px;
}

#website-page-wrapper ul.arrows ul {
	padding:0 0 0 20px;
}

/* Feature boxes */

#website-page-wrapper a.feature-box-right,
#website-page-wrapper a.feature-box-left
{
	text-decoration: none;
}

#website-page-wrapper a.feature-box-left span.boxheading,
#website-page-wrapper a.feature-box-right span.boxheading
{
	font-size: 13pt;
	font-weight: 700;
}

/*****************************************
 * Footer
 ****************************************/

#footer ul
{
	font-size: 0.8em;
}

/*************/


#website-page-wrapper .course-item-page .course-info-heading,
#website-page-wrapper .course-item-page .course-schedule-heading,
#website-page-wrapper .course-item-page .info-heading,
#website-page-wrapper .presenter-page .contact-info-heading,
#website-page-wrapper .presenter-page .info-heading,
#website-page-wrapper .venues-page div.header h2,
#website-page-wrapper .venue-page h2.info-label,
#website-page-wrapper .checkout-page .checkout-details-step .order h2,
#website-page-wrapper .checkout-page .checkout-registrations-step h2,
#website-page-wrapper .checkout-page .checkout-review-step h2,
#website-page-wrapper .my-order-page .order .order-course h3,
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container h2,
#website-page-wrapper .order-details-container h2
{

	font-family:'Bitter',sans;
	color: #1f3443;
	font-size:14px;
	font-style: italic;
	font-weight:normal;
	line-height:normal;
	padding: 0px 0px 10px 0px;
	text-transform: none;
}

#website-page-wrapper .catalogue-page .catalogue-content .catalogue-category h3 {
	border-bottom: 1px solid #e7e6e6;
	padding:20px 0 10px;

	line-height:normal;
	padding: 0px 0px 10px 0px;
	text-transform: none;
	font:  normal 24px 'Bitter',sans;
	color: #1f3443;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container h2,
#website-page-wrapper .venue-page h2.info-label
{
	border-bottom: 1px solid #e7e6e6;
	padding:20px 0 10px;
	display: block;
}

#website-page-wrapper .register-page .register-for-details h3
{
	font-size:1.2em;
	font-weight:bold;
	line-height:normal;
}

#website-page-wrapper .register-page .register-for-details .price { font-size:9pt; }

#website-page-wrapper .register-page h2
{
	font-size:1.4em;
	font-weight:normal;
	line-height:normal;
}

#website-page-wrapper .register-page label,
#website-page-wrapper .checkout-page label
{
	font-size:13px;
	font-weight:normal;
}

#website-page-wrapper .checkout-page .wizard-steps { 	display: block; font-weight: 700; font-style: italic; padding:  0px 0px 0px 0px;margin: 0px 0px 0px 0px; }

#website-page-wrapper .checkout-page .wizard-steps-outer-container {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	height: 60px;
	overflow: auto;
	width:100%;
	border-bottom: 1px solid #DDE1E2;
}

#website-page-wrapper .course-item-page .course-info-list .course-info-item .info-label, #website-page-wrapper .my-order-page .order .order-course .registration-info-list .info-label {
font-weight:normal;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item h3 { line-height:normal; }

#website-page-wrapper .website-button-wrapper .middle input
{
	font-family:Arial,Helvetica,Verdana,Sans-Serif;
	font-size:100%;
}

#website-page-wrapper .checkout-page .checkout-details-step .order h2,
#website-page-wrapper .checkout-page .checkout-registrations-step h2,
#website-page-wrapper .checkout-page .checkout-review-step h2
{
	font-weight: bold;
	display: none;
}

#website-page-wrapper .course-item-page .course-info-list .course-info-item .info-label
{
	font-size: normal;
}

ul.presenters-list a {
	font-family:'Bitter',sans;
	font-size:14px;
	font-style: italic;
	color: #1F3443;
	padding: 5px  0px 5px 0px;
	text-decoration: underline;
	display: block;

}
		
#termsAndConditionsLink {
	text-decoration: underline;
}
	
#termsAndConditionsLink:hover {
	text-decoration: none;
}